<!DOCTYPE html>
<html lang="en">
    <%- include("../partials/head.ejs")%>
<body>
    <div class="container-fluid no-padding">
        <div class="row no-gutters">
            <div class="col-2">
                <%- include("../partials/sidebar.ejs")%>
            </div>

            <div class="col-10" style="overflow-y: auto; height:100vh;">
                <nav class="navbar sticky-top bg-color d-flex align-items-center">
                    <a href="/goal" class="a-style">
                        <span class="navbar-brand ml-3 mb-0 fontsize">
                            <img src="/assets/img/icon/back.svg" class ="mr-2" alt="">
                            Goal
                        </span>
                    </a>
                </nav>

                <div class="row ml-3 mt-3">
                    <div class="col-8">
                        <p class="fontsize">Menjadi UI / UX Designer</p>
                        <div class="d-inline-flex tahun px-3">
                            11/03/2021
                        </div>

                        <div class="borderbottom mt-4">
                            <div class="row">
                                <div class="col-2 text-center activebottom">
                                    <a href="/goal/milestone" class="a-style ">
                                        Detail
                                    </a>
                                </div>
                                <div class="col-2 text-center">
                                    <a href="/goal/milestone/diskusi" class="a-style ">
                                        Diskusi
                                    </a>
                                </div>
                                <div class="col-8"></div>
                            </div>
                        </div>

                        <div class="row my-4 ml-1">
                            <div class="col-6 pl-2">
                                <span style="font-size: 22px; font-weight: 600;">
                                    <img src="/assets/img/icon/milestone.svg" class="img-fluid" alt="">
                                    Milestone
                                </span>
                                
                            </div>

                            <div class="col-1"></div>

                            <div class="col-5">
                                <span>
                                    <h5 class="progress-label font600">2/3</h5>
                                    <div class="progress borderprogress" style="height: 20px;">
                                        <div class="progress-bar warna-bar" role="progressbar" style="width: 80%;" aria-valuenow="0" aria-valuemin="0" aria-valuemax="100"></div>
                                    </div>
                                <span>
                            </div>

                        </div>

                            <div class="row mt-3 mb-1 font600">
                                <div class="col">
                                    <div class="boxcolor p-3">
                                        <input type="image" src="/assets/img/icon/blank.png" class="mr-2" />Kegiatan
                                        <!-- <img src="/assets/img/icon/blank.png" class="mr-2" alt="">Kegiatan -->
                                    </div>
                                </div>
                            </div>

                        <a href="#"  class="a-style font600">
                            <div class="row mt-3 mb-1">
                                <div class="col">
                                    <div class="boxcolor p-3">
                                        <img src="/assets/img/icon/check.svg" class="mr-2" alt="">Kegiatan
                                    </div>
                                </div>
                            </div>
                        </a>

                        <p class="mt-4 ml-2 font600" style="font-size: 22px;">
                            <img src="/assets/img/icon/sticky-notes.svg" class="img-fluid" alt="">
                            Notes
                        </p>

                        <div class="boxcolor p-3 ">
                            <div class="row">
                                <div class="col">
                                    <div class="d-flex flex-row bd-highlight mb-3">
                                        <div class="bd-highlight mr-3"><img src="/assets/img/icon/circle.svg" alt=""></div>
                                        <div class="bd-highlight font600" style="font-size: 14px;">
                                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce dictum vestibulum ligula sit amet gravida. Proin convallis sollicitudin ipsum,vel sagittis elit volutpat ut. Phasellus interdum pellentesque aliquet. Curabitur vitae lorem id arcu efficitur dictum. Sed eu bibendum nunc. Aliquam vehicula nibh ac leo iaculis sollicitudin. Vestibulum posuere tempus felis, a blandit nisl pretium sit amet. Curabitur pulvinar nisl nec nisi fermentum, vehicula sagittis lorem ultricies. Ut gravida eros id ex accumsan maximus. Sed facilisis efficitur justo, at pulvinar odio commodo et. Sed sed lacus sed tellus finibus cursus. Proin a rutrum diam. Aenean hendrerit metus ac mauris faucibus tempus id ac nunc.
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <div class="row">
                                <div class="col">
                                    <div class="d-flex flex-row bd-highlight mb-3">
                                        <div class="bd-highlight mr-3"><img src="/assets/img/icon/circle.svg" alt=""></div>
                                        <div class="bd-highlight font600" style="font-size: 14px;">
                                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce dictum vestibulum ligula sit amet gravida. Proin convallis sollicitudin ipsum,vel sagittis elit volutpat ut. Phasellus interdum pellentesque aliquet. Curabitur vitae lorem id arcu efficitur dictum. Sed eu bibendum nunc. Aliquam vehicula nibh ac leo iaculis sollicitudin. Vestibulum posuere tempus felis, a blandit nisl pretium sit amet. Curabitur pulvinar nisl nec nisi fermentum, vehicula sagittis lorem ultricies. Ut gravida eros id ex accumsan maximus. Sed facilisis efficitur justo, at pulvinar odio commodo et. Sed sed lacus sed tellus finibus cursus. Proin a rutrum diam. Aenean hendrerit metus ac mauris faucibus tempus id ac nunc.
                                        </div>
                                    </div>
                                </div>
                            </div>

                        </div>

                    </div>

                    <div class="col-4 mt-5">
                        <img class="mt-5" src="/assets/img/illustration/phone-man.svg" class="img-fluid" alt="">
                    </div>

                </div>
            </div>
        </div>
    </div>
</body>
</html>